birthdate: '1786-11-18'
deathdate: '1855-04-30'
discography: []
featured_on:
- catalog: OCD-0001
  date: '1993'
  link: album/144389
  reprint: false
  roles:
  - Composer (as Henry Rowley Bishop)
  titles:
    en: Orgel sound collection
    ja: オルゴールサウンドで綴る抒情名曲コレクション
    ja-latn: Orgel Sound de Tsuzuru Jojou Meikyoku Collection
  type: bonus
- catalog: 60951-7
  date: '1997-09-16'
  link: album/110700
  reprint: false
  roles:
  - Writer
  titles:
    en: Walt Disney's Lady and the Tramp Classic Soundtrack Series
    ja: Walt Disney's Lady and the Tramp Classic Soundtrack Series
    ja-latn: Walt Disney's Lady and the Tramp Classic Soundtrack Series
  type: anime
- catalog: TKCA-71381
  date: '1998-05-21'
  link: album/22789
  reprint: false
  roles:
  - Composer (as H. Bishop)
  titles:
    en: STUDIO GHIBLI SONGS
    ja: スタジオジブリ ソングス
    ja-latn: STUDIO GHIBLI SONGS
  type: anime
- catalog: TKCA-71826
  date: '1999-12-22'
  link: album/22156
  reprint: false
  roles:
  - Composer (as H.Bishop)
  titles:
    en: STUDIO GHIBLI SONGS+ONE ~Music Box Melodies 2000~
    ja: STUDIO GHIBLI SONGS+ONE ~オルゴール・メロディズ2000~
    ja-latn: STUDIO GHIBLI SONGS+ONE ~Music Box Melodies 2000~
  type: anime
- catalog: FXCL-1002
  date: '2003-03-28'
  link: album/2673
  reprint: false
  roles:
  - Music (as Henry R. Bishop)
  titles:
    en: hatsukoi original sound track album
    ja: 初恋 オリジナルサウンドトラック
    ja-latn: hatsukoi original sound track album
  type: game
- catalog: SVWC-7241
  date: '2005-03-24'
  link: album/62719
  reprint: false
  roles:
  - Composer
  titles:
    en: GHIBLI the Classics / Kaoru Kukita
    ja: ジブリ・ザ・クラシックス / 久木田薫
    ja-latn: GHIBLI the Classics / Kaoru Kukita
  type: anime
- catalog: TKCA-73381
  date: '2008-11-26'
  link: album/50905
  reprint: false
  roles:
  - Composer (as H.Bishop)
  titles:
    en: STUDIO GHIBLI SONGS
    ja: スタジオジブリの歌
    ja-latn: Studio Ghibli no Uta
  type: anime
- catalog: TKCA-73382
  date: '2008-11-26'
  link: album/50907
  reprint: false
  roles:
  - Composer (as H.Bishop)
  titles:
    en: 'STUDIO GHIBLI SONGS: Music Box'
    ja: スタジオジブリの歌 オルゴール
    ja-latn: 'Studio Ghibli no Uta: Orgel'
  type: anime
- catalog: VICL-63758
  date: '2013-03-20'
  link: album/82534
  reprint: false
  roles:
  - Composer
  titles:
    en: GHIBLI meets JAZZ ~Memorable Songs~
    ja: GHIBLI meets JAZZ ~Memorable Songs~
    ja-latn: GHIBLI meets JAZZ ~Memorable Songs~
  type: anime
- catalog: LACA-9287~8
  date: '2013-05-29'
  link: album/37866
  reprint: false
  roles:
  - Composer (as Henry Rowley Bishop)
  titles:
    en: Hakkenden -Touhou Hakken Ibun- Original Soundtrack
    ja: TVアニメ「八犬伝―東方八犬異聞―」オリジナルサウンドトラック
    ja-latn: Hakkenden -Touhou Hakken Ibun- Original Soundtrack
  type: anime
- catalog: YCCW-10207
  date: '2013-11-20'
  link: album/47834
  reprint: false
  roles:
  - Composer (as Henry Rowley Bishop)
  titles:
    en: Ghibli to Watashi to Kaguyahime
    ja: ジブリと私とかぐや姫
    ja-latn: Ghibli to Watashi to Kaguyahime
  type: anime
- catalog: N/A
  date: '2013-12-13'
  link: album/65531
  reprint: false
  roles:
  - Composer
  titles:
    en: Solo Guitar Study (5) Studio Ghibli Work Collection
    ja: ソロ・ギターのしらべ (5)　スタジオジブリ作品集
    ja-latn: Solo Guitar Study (5) Studio Ghibli Work Collection
  type: anime
- catalog: D002066192
  date: '2015-04-28'
  link: album/52392
  reprint: false
  roles:
  - Writer (as Sir Henry Bishop)
  titles:
    en: 'The Legacy Collection: Lady and the Tramp'
    ja: 'The Legacy Collection: Lady and the Tramp'
    ja-latn: 'The Legacy Collection: Lady and the Tramp'
  type: anime
- catalog: LACA-9430~1
  date: '2015-11-18'
  link: album/54443
  reprint: false
  roles:
  - Composer
  titles:
    en: GIRLS und PANZER der FILM OST
    ja: ガールズ&パンツァー 劇場版 オリジナルサウンドトラック
    ja-latn: GIRLS und PANZER Gekijouban Original Soundtrack
  type: anime
- catalog: TKCA-10171
  date: '2015-11-25'
  link: album/54655
  reprint: false
  roles:
  - Composer (as H.Bishop)
  titles:
    en: STUDIO GHIBLI SONGS NEW EDITION
    ja: スタジオジブリの歌 増補盤
    ja-latn: Studio Ghibli no Uta Zouhoban
  type: anime
- catalog: TKCA-74303
  date: '2015-11-25'
  link: album/54656
  reprint: false
  roles:
  - Composer (as H.Bishop)
  titles:
    en: STUDIO GHIBLI SONGS NEW EDITION Music Box
    ja: スタジオジブリの歌 オルゴール 増補盤
    ja-latn: Studio Ghibli no Uta Orgel Zouhoban
  type: anime
- catalog: SMCL-448
  date: '2016-11-09'
  link: album/99188
  reprint: false
  roles:
  - Composer
  titles:
    en: melodia 3 / Ayahi Takagaki
    ja: melodia 3 / 高垣彩陽
    ja-latn: melodia 3 / Ayahi Takagaki
  type: works
- catalog: LP 1165
  date: '2017-11-24'
  link: album/73289
  reprint: false
  roles:
  - Composer
  titles:
    en: The World of Studio Ghibli / Vitamin String Quartet
    ja: The World of Studio Ghibli / Vitamin String Quartet
    ja-latn: The World of Studio Ghibli / Vitamin String Quartet
  type: anime
- catalog: N/A
  date: '2021-12-13'
  link: album/137405
  reprint: false
  roles:
  - Composer (as Henry Rowley Bishop)
  titles:
    en: The Good Life Soundtrack
    ja: The Good Life Soundtrack
    ja-latn: The Good Life Soundtrack
  type: game
- catalog: N/A
  date: '2022'
  link: album/137406
  reprint: false
  roles:
  - Composer (as Henry Rowley Bishop)
  titles:
    en: The Good Life Original Soundtrack
    ja: The Good Life Original Soundtrack
    ja-latn: The Good Life Original Soundtrack
  type: bonus
info:
  Birthdate: Nov 18, 1786
  Variations:
  - names:
      en: Sir Henry Rowley Bishop
  - names:
      ja: サー・ヘンリー・ローリー・ビショップ
link: artist/21089
meta:
  added_date: 2016-09-03T04:39
  edited_date: 2020-05-20T12:40
  fetched_date: 2025-12-07T14:29
  ttl: 86400
  visitors: 1602
name: Henry Bishop
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/98/21089/21089-1472906418.jpg
picture_small: https://thumb-media.vgm.io/artists/98/21089/21089-1472906418.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/21089?perpage=99999
websites:
  Reference: []
